@charset "utf-8";

/* ----------------------------------------
 contents
------------------------------------------- */
.contents {
  width: 72%;
}
.sidemenu {
  width: 22%;
}
.cate-menu h3 {
  color: #fff;
  font-size: 1.8rem;
  line-height: 1;
  font-weight: 400;
  text-align: left;
  background: url("../images/cmn-images/bg04.png") 0 0 no-repeat;
  background-size: cover;
  padding: 15px 20px;
}
.cate-menu li a {
  border-bottom: 1px solid #ccc;
}
.cate-menu li a {
  display: block;
  text-align: left;
  padding: 15px 10px;
}
.cate-menu .children li a {
    padding: 15px 10px 15px 30px;
    position: relative;
}
.cate-menu .children li a::before {
    display: inline-block;
    font-family: 'FontAwesome';
	color: #8b764b;
    content: "\f101";
    position: absolute;
    top: 18px;
    left: 15px;
    margin-right: 10px;
}
/* ----------------------------------------
 news-list
------------------------------------------- */
#news-list ul {
  margin-bottom: 50px;
}
#news-list ul li {
  padding: 25px 50px;
}
#news-list ul li:nth-child(2n){
  background-color: #ffffff;
}
#news-list ul li:last-child {
  margin-bottom: 0;
}
#news-list ul li dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#news-list ul li dl dt {
  width: 20%;
  color: #47270b;
}
#news-list ul li dl dd {
  width: 78%;
}
/* ----------------------------------------
 news
------------------------------------------- */
.news-detail .box {
  background-color: #fff;
  border: 1px solid #a6a49d;
  padding: 60px 60px;
  margin-bottom: 50px;
}
.news-detail .title {
  font-size: 3rem;
  font-weight: 500;
  text-align: left;
  line-height: 1.3;
  margin-bottom: 30px;
}
.news-detail article {
  text-align: left;
}
.news-detail article img {
  max-width: 100%;
  height: auto;
}
.remark {
  text-align: left;
  margin-bottom: 10px;
}
.remark .date {
  color: #47270b;
  margin-right: 10px;
}
img.alignright {
  display: block;
  margin: 0 0 0 auto !important;
}
img.alignleft {
  display: block;
  margin: 0 auto 0 0 !important;
}
img.aligncenter {
  display: block;
  margin: 0 auto !important;
}
/* ----------------------------------------
 GALLERY
------------------------------------------- */
.img-group{
text-align: center;
margin-bottom: 50px;
}
.img-group img{
max-width: 100%;
height: auto;
}
#gallery-box{
	display: flex;
}

#le{
	width:98%;
	margin-right:1%;	
}

#ri{
	width:98%;
	margin-left:2%;
}

.cap{
	margin-top:6%;
	border-top:1px solid #ccc;
	padding-top:3%;
}

.cmn-btn-g a {
  display: inline-block;
  min-width: 240px;
  color: #fff;
  line-height: 1;
  text-align: center;
  background-color: rgb(209,77,70);
  background-size: cover;
  padding: 25px 20px;
}




/* ----------------------------------------
 pager
------------------------------------------- */
.pagination {
  text-align: center;
}
.page_number {
  display: inline-block;
  color:#8b764b;
  background: #fafafa;
  border: 1px solid #8b764b;
  border-radius: 5px;
  padding: 5px 13px;
  margin: 0 2px;
}
.page_number, .page_number:visited {
  color: #8b764b;
  text-decoration: none;
}
.current_page_number {
  background: #8b764b;
  border: 1px solid #8b764b;
  color: #fff !important;
}

/* =======================
  PC
======================== */
@media screen and (min-width: 1200px) {
}
/* =======================
  TABLET
======================== */
@media screen and (max-width:1199px) {
}
/* =======================
  SP
======================== */
@media screen and (max-width: 799px) {
/* ----------------------------------------
 contents
------------------------------------------- */
  .contents {
    width: 100%;
    margin-bottom: 50px;
  }
  .sidemenu {
    width: 100%;
  }
/* ----------------------------------------
 news-list
------------------------------------------- */
#news-list ul {
  margin-bottom: 30px;
}
#news-list ul li {
  padding: 3vw 4vw;
}
#news-list ul li dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#news-list ul li dl dt {
  width: 100%;
  color: #47270b;
}
#news-list ul li dl dd {
  width: 100%;
}
/* ----------------------------------------
 news
------------------------------------------- */
.news-detail .box {
  padding: 7vw 6vw;
  margin-bottom: 6vw;
}
.news-detail .title {
  font-size: 1.8rem;
  margin-bottom: 6vw;
}
.remark {
  margin-bottom: 10px;
}
.remark .date {
  margin-right: 10px;
}
#gallery-box{
	display: flex;
	flex-wrap: wrap;
}
}